#!/bin/env bash

AWS=$(which aws)
ECS_CLI='/usr/local/bin/ecs-cli'


# echo "1"
# echo "12333333333333333333333333333333333333312312asg"
# echo "1"
# echo "12333333333333333333333333333333333333312312asg"
# echo "1"
# echo "12333333333333333333333333333333333333312312asg"
# echo "1"
# echo "12333333333333333333333333333333333333312312asg"
# echo "12333333333333333333333333333333333333312312asg"
echo "BUILD_NUMBER = $BUILD_NUMBER"
#$AWS --version
#$ECS_CLI --version
env
